body {
	margin:0px;
	padding:0px;
	font-family:'Open Sans';
	background:#eff3f6;
	font-size:14px;
}
body, html {
	height: 100%;
}
img, span {
	border:none;
}
ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
}
.clear {
	clear:both;
}
:focus {
	outline:none;
}
#wrapper {
	width:100%;
	position:relative;
	float:left;
	height:100%;
}
/*----Login pages  -- */
input:-moz-placeholder {
 color: green;
}
.user-icon:focus {
	outline: none;
	box-shadow: 0px -1px 3px #61C5FA;
	border-color: #5AB0DB;
	opacity:1;
}
.login-field-box a {
	text-decoration:none;
	color:#fff;
}
.user-icon:hover {
	border: 1px solid #cacaca;
	border-bottom:none !important;
}
.pass-icon:focus {
	outline: none;
	box-shadow: 0px 1px 3px #61C5FA;
	border-color: #5AB0DB;
	opacity:1;
}
.pass-icon:hover {
	border: 1px solid #cacaca;
}
.login-model-box {
	width:675px;
	height:auto;
	margin:0px auto;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius:6px;
	box-shadow:0px 2px 5px -4px #000;
}
.login-midd-box {
	width:86%;
	float:left;
	padding:7%;
	background:#fff;
	position:relative;
	border-radius:6px;
}
.logo-login {
	width:86%;
	height:147px;
	float:left;
	text-align:center;
	position:absolute;
	top:-80px;
}
.login-field-box {
	width:100%;
	float:left;
	margin-top:80px;
}
.text-box-login {
	width:84%;
	padding:33px 4%;
	color:#818181;
	font-size:14px;
	padding-left:12%;
	font-weight:400;
	border:solid 1px #dadada;
}
.user-icon {
	background:url(../images/user-icon.png) 28px no-repeat;
	border-radius:6px 6px 0 0;
	border-bottom:none;
	opacity:0.7;
}
.pass-icon {
	background:url(../images/password-icon.png) 28px no-repeat;
	border-radius:0 0 6px 6px;
	opacity:0.7;
}
.login-button {
	width:100%;
	padding:33px 0;
	background:#24bfd0;
	color:#fff;
	border:none;
	border-radius:6px;
	margin-top:45px;
	font-size:20px;
	cursor:pointer;
}
.login-button:hover {
	background:#2e3334;
	color:#fff;
}
.forgot-password {
	width:90%;
	padding:40px 30px 0px 30px;
	float:left;
	text-align:center;
}
.forgot-password a {
	font-size:15px;
	color:#a2a2a2;
	text-decoration:none;
	line-height:30px;
}
.forgot-password a:hover {
	text-decoration:underline;
}
/*----Dashbaord pages  -- */
.dash-left-panel {
	width:283px;
	float:left;
	height:100%;
	background:#2e3334;
	position:fixed;/*overflow:auto;*/
}
.logo {
	width:100%;
	float:left;
	background:#15c2d2;
	text-align:center;
	padding:15px 0 14px 0;
}
.menu-panel {
	width:100%;
	float:left;
	padding:24px 0;
}
.menu-panel div.title {
	width:254px;
	font-size:13px;
	padding-left:29px;
	color:#fffefe;
	font-weight:700;
	text-transform:uppercase;
}
ul.menu-panel {
	width:100%;
	float:left;
	margin-top:0px;
}
.menu-panel > ul > li > ul {
	margin-top:1px;
	float:left;
}
.menu-panel > ul > li > ul > li a {
	width:209px;
	padding-left:40px;
}
.menu-panel > ul > li > ul > li a img {
	margin-right:8px;
}
.menu-panel li {
	width:100%;
	float:left;
	font-size:14px;
	color:#768183;
	margin-bottom:1px;
}
.menu-panel li a {
	text-decoration:none;
	width:219px;
	color:#768183;
	padding-left:30px;
	padding-right:30px;
	height:38px;
	line-height:38px;
	border-left:solid 4px #2e3334;
	float:left;
}
.menu-panel li a:hover {
	background-color:#262c2d !important;
	border-left:solid 4px #15c2d2;
	color:#fff;
}
.menu-panel > li.active > a {
	color:#fff;
}
.menu-panel > ul > li > ul > li.active a {
	background-color:#262c2d !important;
	border-left:solid 4px #15c2d2;
	color:#fff;
}
.menu-panel > li.active-first > a {
	background-color:#262c2d !important;
	border-left:solid 4px #15c2d2;
	color:#fff;
}
#tree-menu .closed > a {
	background:url(../images/plus-icon.png) 245px center no-repeat;
}
#tree-menu .opened > a {
	background:url(../images/minus-icon.png) 245px center no-repeat;
}
dash-left-panel:before {
	background-color: inherit;
	border: inherit;
	bottom: 0;
	content: "";
	position: fixed;
	top: 0;
	width: inherit;
	z-index: -1;
}
.dash-left-panel, .navbar-header {
	width: 283px;
}
.common-right-panel:before {
/*position:fixed;*/
}
.common-right-panel {
	left: 0;
	/*position: fixed;*/
	right: 0;
	top: 0;
}
.dash-right-panel {
	float:left;
	width:100%;
}
.common-right-panel {
	float:left;
	padding-left:283px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.top-right-panel {
	width:94%;
	float:left;
	height:34px;
	padding:32px 3% 32px 3%;
	background:#ffffff;/*position:fixed;
	z-index:10;*/
}
.page-title {
	width:20%;
	font-size:25px;
	color:#2e3334;
	float:left;
	line-height:32px;
}
.user-panel-box {
	width:80%;
	float:left;
	height:34px;
	text-align:center;
	float:left;
	font-size:13px;
	color:#2e3334;
}
.top-fuction-box {
	width:auto;
	float:right;
	margin:10px 100px 0 0;
}
.top-fuction-box a {
	font-size:14px;
	color:#2e3334;
	text-decoration:none;
	margin:0 5px;
	position:relative;
	font-weight:400;
}
.top-fuction-box a.active {
	color:#15c2d2;
}
.top-fuction-box a.active i {
	background: none repeat scroll 0 0 #15c2d2;
	bottom: -4px;
	height: 1px;
	left: 0;
	position: absolute;
	width: 45%;
}
.top-fuction-box a:hover i {
	background: none repeat scroll 0 0 #15c2d2;
	bottom: -4px;
	height: 1px;
	left: 0;
	position: absolute;
	width: 45%;
}
.top-fuction-box a:hover {
	color:#15c2d2;
}
.search-box {
	float: right;
	text-align: right;
	width: 258px;
}
.search-icon {
	width:32px;
	background:url(../images/search-icon.png) 17px no-repeat;
	color:#fff;
	border-radius:0px;
	padding:10px 10px 10px 5px;
	border:solid 1px #fff;
	border-right:solid 1px #b7b7b7;
}
.search-box input[type=search] {
	width: 0;
	padding-left: 42px;
	color: transparent;
	cursor: pointer;
	color:#fff;
	-webkit-appearance:none;
}
.search-box input[type=search]:hover {
	background-color: #fff;
	-webkit-appearance:none;
}
.search-box input[type=search]:focus {
	width: 170px;
	padding-right: 38px;
	float:right;
	color: #606060;
	background-color: #fff;
	padding-left:25px;
	cursor: auto;
	background-position:198px;
	text-align:left;
	-webkit-appearance:none;
	border:solid 1px #b7b7b7;
	border-radius:20px;
}
.search-box input:-moz-placeholder {
color: transparent;
}
.search-box input::-webkit-input-placeholder {
color: transparent;
}
.user-details {
	width:auto;
	float:right;
	margin-left:20px;
	margin-top:3px;
}
.user-details span.user {
	width:30px;
	height:30px;
	border-radius:100px;
	float:left;
}
.user-details span.user img {
	border-radius:100px;
}
.user-name-role {
	width:auto;
	float:right;
	text-align:left;
	padding-left:10px;
	color:#15c2d2;
	font-size:12px;
	line-height:16px;
}
.user-name-role span {
	color: #2e3334;
	float: left;
	font-size: 13px;
	font-weight: 400;
	padding-right: 10px;
	width: 118px;
	text-overflow: ellipsis;
	overflow:hidden;
	word-wrap: break-word;
	white-space: nowrap;
}
.content-penal-box {
	width: 94%;
	float:left;
	padding: 25px 3%;
	padding-bottom:18px;
}
.sub-min-title {
	font-size:15px;
	color:#2e3334;
	font-weight:400;
}
.select {
	display: inline-block;
	height: 33px;
	position: relative;
	width: auto;
}
.select select.select {
	width:auto;
	min-width:175px;
	height:33px;
	background:#fff;
	border:solid 1px #eae9e9;
	padding-right:15px;
	padding-left:10px;
	-webkit-appearance:none;
	border-radius:0;
}
.select i {
	width:23px;
	height:31px;
	position:absolute;
	right:1px;
	top:1px;
	background:url(../images/drop-icon.png) no-repeat;
}
.sub-title {
	width:100%;
	float:left;
	margin-top:20px;
}
h1 {
	font-size:15px;
	color:#2e3334;
	text-transform:uppercase;
	float:left;
	line-height:31px;
}
.right-button-panel {
	width:auto;
	float:right;
}
.right-button-panel a {
	width:auto;
	float:left;
	padding:5px 10px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	border:solid 1px #eae9e9;
	border-radius:3px;
	width:82px;
}
.right-button-panel a:hover {
	background:#6a6a6a;
}
.green {
	background:#3bbb6b;
}
.export-icon {
	width:17px;
	height:21px;
	float:right;
	background:url(../images/export-icon.png) no-repeat;
	margin:0px 0px 0px 5px;
}
.tab-panel-box {
	width:100%;
	float:left;
	box-shadow:0px 1px 3px -2px #000;
	margin-top:20px;
}
.tab-panel-box-s {
	width:100%;
	float:left;
	box-shadow:0px 1px 3px -2px #000;
	margin-top:20px;
}
.tab-panel {
	width:100%;
	float:left;
	height:auto;
	background:#15c2d2;
	border-radius:4px 0 0 0;
}
.tab-panel ul {
	width:100%;
	float:left;
	background:#15c2d2;
}
.tab-panel li {
	font-size:14px;
	color:#ffffff;
	height:42px;
	float:left;
	line-height:42px;
	font-weight:400;
	margin-right:1px;
}
.tab-panel li a {
	color:#ffffff;
	height:42px;
	line-height:42px;
	float:left;
	text-decoration:none;
	padding:0 20px;
}
.tab-panel li a:hover {
	background:#fff;
	color:#262c2d;
	border-radius:3px 3px 0 0;
	box-shadow:3px 0px 3px -4px #000;
}
.tab-panel li.ui-tabs-active a {
	background:#fff;
	color:#262c2d;
	border-radius:3px 3px 0 0;
	box-shadow:3px 0px 3px -4px #000;
}
.tab-panel li.country {
	float:right;
	margin-right:18px;
}
.tab-panel li.country img {
	margin-left:4px;
}
.tab-panel li.country:hover a {
	background:none;
	box-shadow:none;
}
.tab-table-content {
	width:100%;
	float:left;
	display:block;
}
.table-title {
	width:100%;
	float:left;
	line-height:60px;
	font-size:14px;
	color:#838484;
	text-align:center;
	background:#fff;
}
.table-data {
	width:100%;
	float:left;
	background:#fff;
}
.table-header {
	width:100%;
	float:left;
	line-height:20px;
	background:#eef6fb;
	font-size:14px;
	color:#2e3334;
	font-weight:400;
}
.table-title-in {
	width:12.6%;
	float:left;
	padding:10px 2%;
	text-align:center;
}
.table-body {
	width:100%;
	float:left;
	line-height:20px;
	font-size:14px;
	color:#818181;
	font-weight:400;
}
.odd {
	background:#fff;
	float:left;
	width:100%;
}
.even {
	background:#eef6fb;
	float:left;
	width:100%;
}
.table-body .first {
	font-weight:400;
	color:#000;
	text-align:left;
}
.table-header-con {
	width:100%;
	float:left;
	line-height:40px;
	background:#fff;
	font-size:14px;
	color:#2e3334;
	font-weight:400;
}
.table-title-in-last {
	width:8.5%;
	float:left;
	padding:5px 2%;
	text-align:center;
}
.normal {
	background:#c4d79b;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 100%;
	color:#000;
	word-wrap: break-word;
}
.critical {
	background:#da9694;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 100%;
	color:#000;
	word-wrap: break-word;
}
.unknown {
	background:#bfbfbf;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 100%;
	color:#000;
	word-wrap: break-word;
}
.blank {
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 80%;
	color:#000;
	word-wrap: break-word;
}
.footer-part {
	width:100%;
	float:left;
	height:45px;
	line-height:30px;
	text-align:center;
	font-size:13px;
	color:#818181;
}
.date-picker {
	background:none;
	color:#818181;
	border:none;
	text-align:center;
}
.setup-box div.table-title-in-last {
	padding: 8px 0.4%;
	width: 6.7%;
}
.setup-box div.first {
	padding: 8px 1%;
	width: 9%;
}
.setup-box div.big {
	padding:8px 0.4%;
	width: 21%;
}
.setup-box1 div.table-title-in-last {
	padding: 8px 0.4%;
	width: 7%;
}
.setup-box1 div.big {
	padding: 8px 0.4%;
	width: 13%;
}
.table-title-in-last span {
	position:relative;
}
/*.custom-tooltip {
	background: #88b7d5;
	border: 1px solid #c2e1f5;
	bottom: 35px;
	left: 0;
	padding: 7px;
	position: absolute;
	text-align: center;
	width: 147px;
}*/
.table-title-in-last span div.arrow_box {
	display:none;
}
.table-title-in-last:hover span div.arrow_box {
	position: absolute;
	padding: 7px;
	bottom: 35px;
	text-align: center;
	background: #fff;
	width: 147px;
	display:inline-block;
	left:0px;
}
.table-title-in-last span.normal div.arrow_box {
	border:solid 1px #cedbad;
}
.table-title-in-last span.normal .arrow_box:before {
	border-top-color: #cedbad;
}
.table-title-in-last span.critical div.arrow_box {
	border:solid 1px #e0a8a6;
}
.table-title-in-last span.critical .arrow_box:before {
	border-top-color: #e0a8a6;
}
.table-title-in-last span.unknown div.arrow_box {
	border:solid 1px #cbcbcb;
}
.table-title-in-last span.unknown .arrow_box:before {
	border-top-color: #cbcbcb;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-top-color: #fff;
	border-width: 7px;
	margin-left: -50px;
}
.arrow_box:before {
	border-width: 8px;
	margin-left: -51px;
	z-index:100;
}
.left-title-s {
	width:35%;
	float:left;
}
.center-title-s {
	width:30%;
	float:left;
	text-align:center;
}
.right-title-s {
	width:35%;
	float:right;
	font-size:13px;
	color:#2e3334;
	text-align:right;
	height:35px;
	line-height:35px;
}
.right-title-sh {
	width:30%;
	float:right;
	font-size:13px;
	color:#2e3334;
	text-align:right;
}
.grid-one {
	width:59%;
	float:left;
	border-right:solid 1px #13aab8;
}
.grid-two {
	width:38%;
	float:right;
}
.col-one {
	width:62%;
	float:left;
	color: #ffffff;
	float: left;
	height: 42px;
	font-size:14px;
	line-height: 42px;
	padding: 0 10px;
	text-decoration: none;
	text-transform:uppercase;
	text-align:center;
}
.col-two {
	width:20%;
	float:left;
	color: #ffffff;
	float: right;
	font-size:14px;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
	text-decoration: none;
	text-transform:uppercase;
	text-align:center;
}
.grid-one-sub {
	width:59%;
	float:left;
	border-right:solid 1px #eaeaea;
	background:#fff;
}
.grid-two-sub {
	width:40.9%;
	float:right;
	background:#fff;
}
.collom-one {
	width:7%;
	float:left;
	line-height:25px;
	padding:10px 0;
	font-size:14px;
	color:#2e3334;
	margin-left:12px;
}
.collom-two {
	width:3%;
	float:left;
	line-height:25px;
	padding:10px 0;
}
.collom-three {
	width:21%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.collom-four {
	width:29%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.collom-four:hover {
	height:auto;
}
.collom-five {
	width:22%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.collom-six {
	width:16%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.colloum-box {
	width:100%;
	float:left;
}
.normal-s {
	background:#c4d79b;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 80%;
	color:#fff;
	font-size:14px;
}
.critical-s {
	background:#da9694;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 80%;
	font-size:14px;
	color:#fff;
}
.maintanance-s {
	background:#a7c0de;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 80%;
	font-size:14px;
	color:#fff;
}
.unknown-s {
	background:#dbdbdb;
	display: inline-block;
	line-height: 25px;
	padding: 0 3px;
	width: 80%;
	font-size:14px;
	color:#fff;
}
.collom-four-s {
	width:40%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.collom-five-s {
	width:35%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	height:19px;
	color:#818181;
}
.collom-six-s {
	width:25%;
	float:left;
	line-height:25px;
	padding:10px 0;
	text-align:center;
	font-size:14px;
	color:#818181;
}
.chart-panel-box {
	width:100%;
	float:left;
	margin-top:48px;
}
.chart-common {
	width:19.5%;
	float:left;
	margin-right:2%;
	padding:2%;
	background:#fff;
}
.chart-title {
	color: #2e3334;
	float: left;
	font-size: 14px;
	padding: 0 10%;
	text-align: center;
	width: 80%;
}
.last-chart {
	margin:0;
}
.chart-box-in {
	width:100%;
	float:left;
	height:264px;
	text-align:center;
	margin-top:5px;
}
.col-one-ss {
	width:97%;
	float:left;
	color: #ffffff;
	float: left;
	height: 42px;
	font-size:14px;
	line-height: 42px;
	padding: 0 10px;
	text-decoration: none;
	text-transform:uppercase;
	text-align:center;
}
.col-one-hs {
	width:94%;
	float:left;
	color: #ffffff;
	float: left;
	height: 42px;
	font-size:14px;
	line-height: 42px;
	padding: 0 10px;
	text-decoration: none;
	text-transform:uppercase;
	text-align:center;
}
.title-two {
	margin-top:45px;
}
.sub-collom-one {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#2e3334;
	margin-left:12px;
}
.sub-collom-two {
	width:24%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#858686;
	text-align:center;
}
.sub-collom-three {
	width:8%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#2e3334;
	text-align:center;
}
.sub-collom-four {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#2e3334;
	text-align:center;
}
.sub-collom-five {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#2e3334;
	text-align:center;
}
.sub-collom-six {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	text-align:center;
	color:#2e3334;
}
.sub-collom-seven {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	text-align:center;
	color:#2e3334;
}
.sub-collom-eight {
	width:11%;
	float:left;
	min-height:42px;
	line-height:42px;
	text-align:center;
	padding:0;
	font-size:14px;
	color:#2e3334;
}
.set-collom {
	width:25%;
	float:left;
	min-height:42px;
	line-height:42px;
	padding:0;
	font-size:14px;
	color:#2e3334;
	text-align:center;
}
.chart-common-half {
	width:43.5%;
	float:left;
	margin-right:5%;
	padding:2%;
	background:#fff;
	border-radius:5px;
	box-shadow:0px 1px 3px -2px #000;
}
.chart-title-half {
	color: #2e3334;
	float: left;
	font-size: 14px;
	padding: 0 0%;
	text-align: left;
	width: 100%;
}
.last-chart-half {
	margin-right:0px !important;
}
.chart-box-ins {
	height:225px;
}
.chart-box-ins-s {
	min-height:189px;
	text-align:center;
}
.select-box select.select-box {
	width:205px;
	height:160px;
	background:#fff;
	border:solid 1px #eae9e9;
	padding-left:10px;
	-webkit-appearance:none;
	border-radius:0px;
}
.select-box select.select-box option {
	height:26px;
	float:left;
}
.select-box {
	height: auto;
	display:inline-block;
	position: relative;
	width: auto;
	margin-left:5px;
}
.left-til {
	float:left;
}
.center-class-box {
	width:302px;
	margin:auto;
}
.right-title-shs {
	width:312px;
	float:right;
	font-size:15px;
	color:#2e3334;
	text-align:left;
}
.date-rang-box {
	width:100%;
	float:left;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
	line-height:33px;
}
.date-text {
	background:#fff;
	border: 1px solid #eae9e9;
	float: left;
	padding: 8px 10px;
	width: 85px;
	text-align:left;
	-webkit-appearance:none
}
.float-right {
	float:right;
}
.date-rang-se {
	width:100%;
}
.date-rang-se .select {
	width:100% !important;
}
.ser {
	line-height:normal;
}
.chart-line-with-map {
	width:96%;
	float:left;
	padding:2%;
	background:#15c2d2;
	border-radius:4px;
	margin-top:10px;
	text-align:center;
}
.table-grid-panel {
	width:100%;
	float:left;
	background:#15c2d2;
	border-radius:4px 0 0 0;
}
.table-grid-panel-s {
	width:100%;
	float:left;
	background:#15c2d2;
	border-radius:4px 0 0 0;
}
.table-grid-header {
	width:100%;
	float:left;
	height:auto;
	line-height:25px;
	font-size:14px;
	color:#2e3334;
	font-weight:400;
}
.table-grid-header {
	color:#fff;
}
.grid-one-table {
	width:10%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	line-height: 20px;
	padding: 10px 10px;
	text-decoration: none;
}
.grid-two-table {
	width:10%;
	float:left;
	float: left;
	font-size:14px;
	line-height: 20px;
	padding:10px 10px;
	text-decoration: none;
}
.grid-three-table {
	width:11%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	line-height: 20px;
	padding: 10px 10px;
	text-decoration: none;
}
.grid-four-table {
	width:13%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	padding: 10px 10px;
	text-decoration: none;
}
.grid-five-table {
	width:39%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	padding: 10px 10px;
	text-decoration: none;
}
.grid-six-table {
	width:10%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	padding: 10px 10px;
	text-decoration: none;
	text-align:right;
}
.grid-seven-table {
	width:10%;
	float:left;
	float: left;
	height: auto;
	font-size:14px;
	padding: 10px 10px;
	text-decoration: none;
}
.table-body a.pdf {
	background:#15c2d2;
	border:solid 2px #15c2d2;
	color:#fff;
	margin:5px 0;
	padding:2px 20px;
	font-size:20px;
	float:left;
}
.table-body a.pdf:hover {
	background:#2e3334;
	border:solid 2px #2e3334;
}
.table-body a {
	font-size:14px;
	color:#15c2d2;
	text-decoration:none;
	padding:0px 14px;
	border:solid 2px #969999;
	border-radius:4px;
}
.table-body a:hover {
	background:#15c2d2;
	border:solid 2px #15c2d2;
	color:#fff;
}
.common-content {
	width:100%;
	float:left;
}
.pricing-panel {
	border-right: 1px solid #d5d5d5;
	float: left;
	height: 210px;
	margin-right: 3%;
	width: 15%;
}
.last-pricing {
	border:none;
	margin-right:0px;
}
.pricing-panel-big {
	width:27%;
	float:left;
	height:210px;
	border-right: 1px solid #d5d5d5;
	margin-right: 3%;
}
.title-panel {
	font-size:15px;
	color:#2e3334;
	text-transform:uppercase;
	float:left;
	line-height:31px;
}
.list-checkbox {
	width:100%;
	float:left;
	margin-top:10px;
}
.list-checkbox li {
	width:100%;
	float:left;
	line-height:40px;
	font-size:15px;
	color:#2e3334;
}
.pricing-panel-big ul.list-checkbox li {
	width:50%;
}

/* Base for label styling */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
 position: absolute;
 left: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
 position: relative;
 padding-left: 42px;
 cursor: pointer;
 padding-top:4px;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
 content: '';
 position: absolute;
 left:0;
top: 2px;
 width: 29px;
height: 29px;
 border: 1px solid #eae9e9;
 background: #fff;
 border-radius:3px;
/*box-shadow: inset 0 1px 3px rgba(0, 0, 0, .3)*/
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
 content: '✔';
 position: absolute;
 top: -3px;
left: 9px;
 font-size: 18px;
 color: #5ee05e;
 transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
 opacity: 0;
 transform: scale(0);
}
[type="checkbox"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before {
 box-shadow: none;
 border-color: #bbb;
 background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
	color: #999;
}
[type="checkbox"]:disabled + label {
	color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before, [type="checkbox"]:not(:checked):focus + label:before {
 border: 1px dotted #eae9e9;
}
.chart-panel-box-small {
	width:50%;
	float:left;
	box-shadow:0px 1px 3px -2px #000;
	margin-top:20px;
}
.chart-panel-box-small-s {
	width:50%;
	float:left;
	box-shadow:0px 1px 3px -2px #000;
	margin-top:20px;
}
.grid-one-d {
	width:52%;
	float:left;
	border-right:solid 1px #fff;
}
.grid-one-sd {
	width:52.5%;
	float:left;
}
.grid-two-d {
	width:47.5%;
	float:right;
}
.col-one-d {
	width:35%;
	float:left;
	color: #ffffff;
	float: left;
	height: auto;
	font-size:14px;
	padding: 10px 10px;
	text-decoration: none;
	text-align:left;
}
.col-two-d {
	width:50%;
	float:left;
	color: #ffffff;
	float: right;
	font-size:14px;
	height: auto;
	padding: 10px 10px;
	text-decoration: none;
	text-align:left;
}
.odd .col-one-d {
	color:#2e3334;
}
.odd .col-two-d {
	color:#2e3334;
}
.even .col-one-d {
	color:#2e3334;
}
.even .col-two-d {
	color:#2e3334;
}
.top-grid-header {
	width:100%;
	float:left;
	background:#fff;
	height:62px;
	border-bottom:solid 1px #e5e5e5;
}
.top-grid-header div.odd div {
	margin-top:11px;
	text-transform:uppercase;
}
.no-padding, .no-margin {
	padding:0 !important;
	margin:0 !important;
}
.flot-right {
	float:right;
}
.flot-right-w {
	float:right;
	width:45%;
	text-align:right;
}
.spacer-col {
	width:50%;
}
.set-marg {
	margin-top:25px;
}
.boot-third {
	width:35%;
}
.set-margse {
	margin-top:50px;
}
.table-title-in-in {
	width:29%;
	float:left;
	padding:10px 2%;
	line-height:20px;
	text-align:center;
}
.table-header-in {
	width:100%;
	float:left;
	line-height:20px;
	background:#eef6fb;
	font-size:14px;
	color:#2e3334;
	font-weight:400;
}
.right-table-data-panel {
	width:65%;
	float:right;
	background:#fff;
}
.table-title-in-in a {
	border:none;
}
.table-title-in-in a:hover {
	border:none;
	color:#000;
	text-decoration:underline;
	background:none;
}
.left-table-chart-panel {
	width:35%;
	float:left;
	background:#fff;
	height:100%;
	padding:8px 0px;
}
.right-table-chart-panel {
	width:65%;
	float:right;
}
.title-data-grid {
	width:65%;
	float:right;
}
.title-data-grid-d {
	font-size:14px;
	color:#15c2d2;
}
.chart-center-panel {
	width:100%;
	background:#fff;
	text-align:center;
}
#hTAType {
	display:none;
}
.top-border-panel {
	padding-top:25px;
	background:#fff;
	border-top:solid 1px #dedede;
}
.float-g {
	float: left;
	margin-top: 30px;
	width: 100%;
}
.float-g em {
	font-style:normal;
	margin-left:10px;
	display:none;
	float:right;
}
/*.setup-box div.big span.ser {
	top:7px;
}*/
.grid-one-tab {
	width:23%;
	float:left;
	float: left;
	font-size:14px;
	line-height: 20px;
	padding: 10px 10px;
	text-decoration: none;
}
.grid-two-tab {
	width:73%;
	float:left;
	float: left;
	font-size:14px;
	line-height: 20px;
	padding: 10px 10px;
	text-decoration: none;
}
.table-body .grid-one-tab {
	color:#2e3334;
}
.table-body .grid-two-tab {
	color:#2e3334;
}
.first-spacer {
	width:30%;
	text-align:right;
}
.second-spacer {
	width:331px;
	text-align:right;
}
.search-advance-panel {
	width:100%;
	float:left;
	margin-top:50px;
}
.search-advance-panel ul {
	width:100%;
	float:left;
}
.title-advance-search {
	font-size:15px;
	color:#2e3334;
}
.search-advance-panel li {
	width:21.7%;
	float:left;
	margin:15px 20px 15px 20px;
}
.search-advance-panel li.last {
	margin:15px 0px 15px 0;
}
.search-advance-panel li a {
	float:left;
	width:71%;
	height:40px;
	background:#15c2d2;
	padding:8% 15%;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	border-radius:6px;
	text-align:center;
}
.search-advance-panel li a:hover {
	background:#2e3334;
}
.page-title a {
	display:none;
}
.regulatory .grid-two-table, .grid-three-table {
	width:8%;
}
.regulatory .grid-five-table {
	width:29%;
}
.table-spaccer {
	background: none repeat scroll 0 0 #fff;
	padding-bottom: 30px;
}
.chart-common-setup {
	width:100%;
	margin:0px auto;
	margin-top:20px;
}
.doughnut-legend {
	width:100%;
	float:left;
	margin-top:15px;
}
.doughnut-legend li {
	float:left;
	font-size:14px;
	color:#2e3334;
	text-align:left;
	margin-right:25px;
	line-height:32px;
	width:80%;
}
.uknown-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#a6a6a6;
	border-radius:150px;
}
.critical-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#db3533;
	border-radius:150px;
}
.normal-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#75a217;
	border-radius:150px;
}
.maintanance-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#5283be;
	border-radius:150px;
}
.light-blue-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#4aa9c3;
	border-radius:150px;
}
.light-blue-1-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#7595c5;
	border-radius:150px;
}
.light-blue-2-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#a2b4d4;
	border-radius:150px;
}
.dark-blue-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#254e80;
	border-radius:150px;
}
.orange-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#f39344;
	border-radius:150px;
}
.purple-legend {
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	background:#7e629f;
	border-radius:150px;
}
.chart-1 {
	float: left;
	width: 100%;
}
.chart-1 .left {
	float: left;
	width: 35%;
}
.chart-1 .right {
	float: left;
	width: 35%;
	margin-left:20px;
}
.chart-2 {
/*height:493px;*/
}
.chart-2 div.chart-common-setup {
	width:55%;
	margin-top:0;
}
.chart-2 ul.doughnut-legend {
	margin-left:60px;
}
.chart-3 {
/*width:50%;*/
}
.chart-3 canvas {
/*height:435px !important;*/	
}
.legend-1 {
	float: left;
	position: relative;
	top: -11px;
	width: 100%;
}
.legend-1 li {
	width:28%;
	float:left;
	line-height:20px;
	font-size:12px;
}
.legend-1 li span {
	margin-top:3px;
}
.chart-4 {
	width:70%;
	float:right;
}
.chart-4 canvas {
/*height:550px !important;*/	
}
.legend-2 {
	float: right;
	position: relative;
	top: -11px;
	width: 80%;
}
.legend-2 li {
	width:28%;
	float:left;
	line-height:20px;
	font-size:12px;
}
.legend-2 li span {
	margin-top:3px;
}
.legend-3 {
	float: right;
	position: relative;
	right: 170px;
	top: -11px;
	width:400px;
}
.legend-3 li {
	width:28%;
	float:left;
	line-height:20px;
	font-size:12px;
}
.legend-3 li span {
	margin-top:3px;
}
.chart-with-legent {
	width:100%;
	float:left;
}
.chart-legent-panel {
	position:relative;
	float:left;
	width:30%;
}
.title-chart-one {
	color: #15c2d2;
	font-size: 14px;
	position: absolute;
	right: 27px;
	top: 231px;
}
.title-chart-two {
	color: #15c2d2;
	font-size: 14px;
	position: absolute;
	right: 27px;
	top: 20px;
	line-height:35px;
}
.priceing-panel-chart {
	width:70%;
	float:right;
	margin-top:20px;
}
.priceing-panel-chart li {
	background:#e9eaeb;
	float: left;
	margin:0 63px;
	padding: 7px 25px;
	font-weight:700;
}
.common-bg-panel {
	background:#fff;
	float: left;
	padding-bottom: 20px;
	padding-right: 5%;
	width: 95%;
}
.ajaxLoading {
	width:20px;
	height:20px;
	background:#000;
}
.chart-sd {
	width:68%;
}
.chart-sds {
	width:50% !important;
}
.arrow-up-down {
	background: none repeat scroll 0 0 #15c2d2;
	height: 100%;
	left: 282px;
	position: fixed;
	top: 0px;
	width: 0px;
	z-index: 100;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.left-slide-nav {
	width:243px;
	float:left;
}
.arrow-up-down a {
	background: none repeat scroll 0 0 #15c2d2;
	border-radius:0 9px 9px 0;
	float: left;
	margin: 97px 0 0 1px;
	padding: 7px 6px 4px 4px;
}
.slide-up {
	left:0px;
	width:10px;
}
.slide-up-right {
	padding-left:0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.hide-tab {
	display:none !important;
}
.disabled {opacity:0.5;}
#mobile {display:none;}
.setr {width:60%;}